GDB (API)

Public Attributes | List of all members
badness_vector Struct Reference

`#include "gdbtypes.h"`

## Public Attributes
int | length
struct rank * | rank

## Detailed Description

Struct used for ranking a function for overload resolution.

Definition at line 1041 of file gdbtypes.h.

## Member Data Documentation

## ◆ length

int badness_vector::length

Definition at line 1043 of file gdbtypes.h.

## ◆ rank

struct rank* badness_vector::rank

Definition at line 1044 of file gdbtypes.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbtypes.h